<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%.1f year(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>f</string>
			<key>one</key>
			<string>%.0f year</string>
			<key>other</key>
			<string>%.1f years</string>
		</dict>
	</dict>
	<key>%d day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d day</string>
			<key>other</key>
			<string>%d days</string>
		</dict>
	</dict>
	<key>%d day(s) and %d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@ and %2$#@arg2@</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d day</string>
			<key>other</key>
			<string>%1$d days</string>
		</dict>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d hour</string>
			<key>other</key>
			<string>%2$d hours</string>
		</dict>
	</dict>
	<key>%d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d hour</string>
			<key>other</key>
			<string>%d hours</string>
		</dict>
	</dict>
	<key>%d hour(s) and %d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@ and %2$#@arg2@</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%1$d hour</string>
			<key>other</key>
			<string>%1$d hours</string>
		</dict>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$d minute</string>
			<key>other</key>
			<string>%2$d minutes</string>
		</dict>
	</dict>
	<key>%d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d minute</string>
			<key>other</key>
			<string>%d minutes</string>
		</dict>
	</dict>
	<key>%d month(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d month</string>
			<key>other</key>
			<string>%d months</string>
		</dict>
	</dict>
	<key>%d start(s) left on trial</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d start left on trial</string>
			<key>other</key>
			<string>%d starts left on trial</string>
		</dict>
	</dict>
	<key>%i Minute(s) left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>one</key>
			<string>You have about %i minute left on battery</string>
			<key>other</key>
			<string>You have about %i minutes left on battery</string>
		</dict>
	</dict>
	<key>%i days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>one</key>
			<string>%i day</string>
			<key>other</key>
			<string>%i days</string>
		</dict>
	</dict>
	<key>%i hours (%i days)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@arg1@ (%2$#@arg2@)</string>
		<key>arg1</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>one</key>
			<string>%1$i hour</string>
			<key>other</key>
			<string>%1$i hours</string>
		</dict>
		<key>arg2</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>i</string>
			<key>one</key>
			<string>%2$i day</string>
			<key>other</key>
			<string>%2$i days</string>
		</dict>
	</dict>
</dict>
</plist>
